Wordpress&建站 ·

AMH V4.5安装方法及记录

鉴于很多原因需要购买VPS建站,所以选择合适的主机面板最为重要,目前找到了一款经过二次修改的AMH面板:AMH V4.5 ,已完美支持CENTOS7,树莓派,Fedora,Aliyun,Amazon,debian,Ubuntu,Raspbian,Deepin等等...,并且支持一系列模块扩展:IonCube_loaders(这个模块官方没有支持PHP7以上的所以暂时不支持PHP7,PHP7.1,其他目前都已修复,支持到安装包的PHP5.3-PHP7.1),Memcache-3.0.8,Memcached-2.2.0,Memcached-1.4.15(服务端),Redis-3.0.7,php-redis2.7.7(服务端),Swoole-1.9.9,Qiniu-1.1(七牛备份),增加了Nginx-1.10.3和Tengine-2.2.0选择安装(注:由于Tengine目前暂不支持openssl-1.1.0版本的编译,所以选择Tengine时候安装的openssl是1.0.2e版本)

可在线安装也可下载安装包到本地后再执行脚本,以下是安装过程:

安装使用一个阶段后,如果发现需要增加PHP版本,AMH4.5 PHP版本添加安装脚本方法如

最后请根据需要选择安装PHP版

参与评论